/gnu/store/ly392czlcfa87dadp9g7vpmpv7yn3rr0-libbsd-0.10.0.drv